.tab-container{
	float:right;
	width:74%;
	margin:0 0 10px;
}
ul.resp-tabs-list, p {
	margin:0;
	padding:0;
}
p{
	color:#000000;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	padding:2px 7px 11px 9px;
	word-spacing:-1px;
}

.spec_tab_cnt dl {

    float: left;
    width: 460px;
    padding: 6px 0 6px 0;
    margin: 0;

}

.spec_tab_cnt dt {
	font-size: 14px;
    font-weight: 700;
    color: #333;
    width: 200px;
    float: left;
    padding: 3px 6px 5px 10px;
    box-sizing: border-box;
}

.spec_tab_cnt dd {

    float: left;
    width: 200px;
    margin-inline-start: 0;
    font-size: 13px;
    padding: 3px 6px 5px 10px;

}

#main #midpan .resp-tabs-list .resp-tab-item {
	color:#555;
	height:29px;
	margin:0 3px 0 0 ;
	line-height:24px;
	float:left;
	cursor:pointer;
	position:relative;
	list-style:none;
	top:1px;
	z-index:99;
	font-size:14px;
	background:none no-repeat #eff3fb;
	border:1px solid #bcbec6;
	border-radius:8px 8px 0 0;
	border-bottom:none;
	padding:5px 2px 0 6px;
	width:auto;
	min-width: 94px !important;
	padding: 9px 10px 0;
	background:#f6f6f6; /* Old browsers */
	background:-moz-linear-gradient(top, #f6f6f6 20%, #f6f6f6 20%, #e9e9e9 90%, #e9e9e9 20%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(20%,#f6f6f6), color-stop(20%,#f6f6f6), color-stop(90%,#e9e9e9), color-stop(20%,#e9e9e9)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%); /* IE10+ */
	background:linear-gradient(to bottom, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	
}

.resp-tabs-container {
	padding:0;
	background-color:#fff;
	clear:left;
	font-size:14px;
}

h2.resp-accordion {
	font-size:14px;
	cursor:pointer;
	padding:5px;
	display:none;
}

.resp-tab-content {
	display:none;
	padding:15px;
}

#main #midpan .resp-tabs-list .resp-tab-active {
	color:#555555;
	height:30px;
	margin-right:3px;
	line-height:24px;
	float:left;
	/*padding:0px 0px 0;*/
	cursor:pointer;
	position:relative;
	top:1px;
	background:none no-repeat #eff3fb;
	border:1px solid #bcbec6;
	border-radius:8px 8px 0 0;
	border-bottom:none;
	/*padding:5px 2px 0 6px;*/
	font-weight: bold;
	font-size: 13px;
}
#main #midpan .info-tab .resp-tabs-list .resp-tab-active {
	background:#EFF4FB !important;
}
.resp-content-active, .resp-accordion-active {
	display:block;
}

#main #midpan .resp-tabs-list .resp-tab-item-new{
	text-align: center;
background: #efefef !important;
color: #000;
margin-right: 0.5%;
width: 19.5%;
display: block;
float: left;
padding: 20px 10px !important;
cursor: pointer;
position: relative;
box-sizing: border-box;
font-weight: bold;
}


#main #midpan .resp-tabs-list .resp-tab-active-new{
	background: none !important;
color: #000000;
width: 18%;
display: block;
float: left;
cursor: pointer;
position: relative;
border-top: 4px solid #161b79;
text-align: center;
border-left: 1px solid #efefef;
border-right: 1px solid #efefef;
padding: 20px 10px !important;
box-sizing: border-box;
height: 56px;
}

.resp-tab-content-new{
	background:none;
	border-top:none;
	border:1px solid #DEDEDE;
	border-top:none;
	display:none;
	width:970px !important;
}

.newparent{
	position:relative;
}

.newparent:before{
	content: "";
	position: absolute;
	width: 57%;
	border-top: 1px solid #DEDEDE;
	right: 29px;
	top: 55px;
}
.resp-tab-content {
	background:none no-repeat scroll 0 0 #EFF3FA;
	border:1px solid #BCBEC6;
	border-radius:0 8px 8px;
	float:left;
	margin:0;
	padding:10px 0;
	width:776px;
	max-width:980px;
	z-index:50;
}
.resp-tab-content:only-of-type {
    width: 100%;
}
.info-tab .resp-tab-content {
	background:linear-gradient(to bottom, #EFF3FA 33%, #EEF2F9 33%, #EDF0F8 33%);
	border:1px solid #bcbec6;
	/*width:98.5%;*/
	padding-bottom:20px;
}
.tab8txtpan {
	box-sizing:border-box;
	padding:0 11px 0 9px;
	width:100%;
}
.tab-home-container{
	width:980px;
	max-width:100%;
}

h2.resp-accordion { 
	border:1px solid #c1c1c1;
	border-top:0px solid #c1c1c1;
	margin:0;
	padding:10px 15px;
}

h2.resp-tab-active {
	border-bottom:0px solid #c1c1c1 !important;
	margin-bottom:0px !important;
	padding:10px 2% !important;
}

h2.resp-tab-title:last-child {
	border-bottom:12px solid #c1c1c1 !important;
	background:blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
	float:left;
	width:30%;
}

.resp-vtabs .resp-tabs-list li {
	display:block;
	padding:15px 15px !important;
	margin:0;
	cursor:pointer;
	float:none;
}

.resp-vtabs .resp-tabs-container {
	padding:0;
	background-color:#fff;
	border:1px solid #c1c1c1;
	float:left;
	width:68%;
	min-height:250px;
	border-radius:4px;
	clear:none;
}

.resp-vtabs .resp-tab-content {
	border:none;
}

.resp-vtabs li.resp-tab-active {
	border:1px solid #c1c1c1;
	border-right:none;
	background-color:#fff;
	position:relative;
	z-index:1;
	margin-right:-1px !important;
	padding:14px 15px 15px 12px !important;
	border-left:4px solid #71AFFF;
}

.resp-arrow {
	width:0;
	height:0;
	float:right;
	margin-top:3px;
	border-bottom:6px solid transparent;
	border-right:0px solid transparent;
	border-top:6px solid transparent;
	border-left:12px solid #3e61a1;
}

h2.resp-tab-active span.resp-arrow {
	border:none;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	border-bottom:12px solid #3e61a1;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
	background:none no-repeat #eff3fb !important;
	border-radius:8px 8px 0 0;
}
.resp-easy-accordion h2.resp-accordion {
	display:block;
}
.resp-easy-accordion .resp-tab-content {
	border:1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
	border-bottom:1px solid #c1c1c1 !important;
}

.resp-jfit {
	width:100%;
	margin:0;
}

.resp-tab-content-active {
	display:block;
	
}

h2.resp-accordion:first-child {
	border-top:1px solid #3a4257 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width:767px) {
	ul.resp-tabs-list {
		display:none;
	}

	.newparent::before {
		border-top:none;
	}

	.resp-tab-active,.resp-tab-content-active {
		display: block !important;

	}
	.resp-tab-content, .info-tab .resp-tab-content{
		border-radius:0;
		width:100%;
		border:1px solid #3a4257;
		box-shadow:none;
	}
	h2.resp-tab-active {
		border-radius:0;
	}
	#main #midpan h2.resp-accordion:first-of-type {
		border-radius:8px 8px 0 0;
	}
	#main #midpan h2.resp-accordion {
		display:block;
		padding:10px 2%;
		background:#f6f6f6; /* Old browsers */
		background:-moz-linear-gradient(top, #f6f6f6 20%, #f6f6f6 20%, #e9e9e9 90%, #e9e9e9 20%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(20%,#f6f6f6), color-stop(20%,#f6f6f6), color-stop(90%,#e9e9e9), color-stop(20%,#e9e9e9)); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%); /* Opera 11.10+ */
		background:-ms-linear-gradient(top, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%); /* IE10+ */
		background:linear-gradient(to bottom, #f6f6f6 20%,#f6f6f6 20%,#e9e9e9 90%,#e9e9e9 20%); /* W3C */
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
		margin:0;
		color:#3e61a1;
		font-size:14px;
		font-weight:normal;
		letter-spacing:normal;
		width:96%;
		line-height:21px;
		font-weight:bold;
		text-transform:uppercase;
		border:1px solid #3a4257;
		border-top:0px solid #3a4257;
	}
	
	.resp-vtabs .resp-tab-content {
		border:1px solid #C1C1C1;
	}
	
	.resp-vtabs .resp-tabs-container {
		border:none;
		float:none;
		width:100%;
		min-height:initial;
		clear:none;
	}
	.resp-accordion-closed {
		display:none !important;
	}
	.resp-vtabs .resp-tab-content:last-child {
		border-bottom:1px solid #3a4257 !important;
	}
	.tab-container {
		float:left;
		width:99%;
	}
}
@media screen and (max-width:380px) {
	
	.tab8txtpan .cms4txt p img{
		width:100% !important;
		height:auto !important;
	}
}
@media screen and (min-width:768px) and (max-width:1023px){ 
	#main #midpan .resp-tabs-list .resp-tab-item {
		width:132px;
	}
}

@media only screen and (max-width:768px) {
	.resp-tab-content-new{
		width:100% !important;
	}
}

@media only screen and (min-width:768px) {
@media only screen and (max-width:769px) {
	.resp-tab-active-new{
		width:25% !important;
	}
}}
